#ifndef INCLUDED_OOO_VBA_WORD_WDFRAMESETNEWFRAMELOCATION_HPP
#define INCLUDED_OOO_VBA_WORD_WDFRAMESETNEWFRAMELOCATION_HPP

#include "ooo/vba/word/WdFramesetNewFrameLocation.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDFRAMESETNEWFRAMELOCATION_HPP
